Bug 4433 - adjtimex test - ignore
adjtimex test - ignore
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: adjtimex (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
www.annuityshopper.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-08 21:44 EDT by topannuity
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-09 10:27:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description topannuity 1999-08-08 21:44:04 EDT
adjtimex test - ignore

Note You need to log in before you can comment on or make changes to this bug.